## freesasa 2.1.2

=== debian/changelog ===
freesasa (2.1.2-4) unstable; urgency=medium

  * Locate libgemmi_cpp.a using ${libdir} to fix build on i386.

 -- Andrius Merkys <merkys@debian.org>  Wed, 09 Aug 2023 06:56:52 -0400

freesasa (2.1.2-3) unstable; urgency=medium

  * Build depends on zlib1g-dev.

 -- Andrius Merkys <merkys@debian.org>  Wed, 09 Aug 2023 04:11:10 -0400

freesasa (2.1.2-2) unstable; urgency=medium

  * Link against libgemmi_cpp.a (Closes: #1042200)
  * Drop no-lc++.patch: fix moved to debian/rules.
  * Update standards version to 4.6.2, no changes needed.
  * Bump copyright years.

 -- Andrius Merkys <merkys@debian.org>  Wed, 09 Aug 2023 01:59:45 -0400

freesasa (2.1.2-1) unstable; urgency=medium

  * New upstream version 2.1.2

 -- Andrius Merkys <merkys@debian.org>  Fri, 19 Aug 2022 01:29:44 -0400

freesasa (2.1.1-2) unstable; urgency=medium

  * Fix CLI option handling on several architectures (Closes: #1013964).

 -- Andrius Merkys <merkys@debian.org>  Wed, 29 Jun 2022 02:27:05 -0400

freesasa (2.1.1-1) unstable; urgency=medium

  * New upstream version 2.1.1

 -- Andrius Merkys <merkys@debian.org>  Wed, 08 Jun 2022 04:24:49 -0400

freesasa (2.1.0-2) unstable; urgency=medium

  * Build shared library with -fPIC.
  * Install test data required by python-freesasa.

 -- Andrius Merkys <merkys@debian.org>  Mon, 06 Jun 2022 07:18:36 -0400

freesasa (2.1.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1011264)

 -- Andrius Merkys <merkys@debian.org>  Fri, 20 May 2022 06:00:18 -0400
