=== debian/control ===
Source: freesasa
Section: science
Priority: optional
Maintainer: Debichem Team <debichem-devel@lists.alioth.debian.org>
Uploaders:
 Andrius Merkys <merkys@debian.org>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 gemmi-dev,
 libjson-c-dev,
 libxml2-dev,
 pkg-config,
 tao-pegtl-dev,
 zlib1g-dev,
Standards-Version: 4.6.2
Homepage: https://freesasa.github.io
Vcs-Browser: https://salsa.debian.org/debichem-team/freesasa
Vcs-Git: https://salsa.debian.org/debichem-team/freesasa.git

Package: freesasa
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: Solvent Accessible Surface Area of biomolecules
 FreeSASA is a C library and C++ command line tool for calculating Solvent
 Accessible Surface Area (SASA) of biomolecules. It is designed to be
 simple to use with defaults, but allows customization of all
 parameters of the calculation and provides a few different tools to
 analyze the results. Python bindings are provided separately.
