=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_CFLAGS_MAINT_APPEND = -fPIC

%:
	dh $@

# Quick-and-dirty fix for #1042200
override_dh_auto_build:
	dh_auto_build -- freesasa_LDADD='libfreesasa.a $${libdir}/libgemmi_cpp.a -lz -ljson-c -lxml2'
