=== debian/tests/control ===
Test-Command: freesasa tests/data/3bkr.pdb
Depends:
 @,
