=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(\d\S+)\.tar\.gz/freesasa-$1\.tar\.gz/ https://github.com/mittinatten/freesasa/tags .*\/([\d\.]+)\.tar\.gz
